group:
  description: ''
  name: MIT-LCP
  projects:
  - description: ''
    mirrorRelease: false
    name: wfdb-python
    topic: ''
- name: 'mimic-code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mimic-iv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wfdb-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mimic-iv-code'
    description: ''
    mirrorRelease: false
    topic: ''
  